-- MySQL dump 8.21
--
-- Host: localhost    Database: netmon
---------------------------------------------------------
-- Server version	3.23.49
--

--CREATE DATABASE netmon;
USE netmon;

--
-- Table structure for table 'nmclog'
--
CREATE TABLE nmclog (
  auto_index int(10) unsigned NOT NULL auto_increment,
  logtime datetime NOT NULL default '0000-00-00 00:00:00',
  category set('crit','trap','alert','warn','info','normal','debug') NOT NULL default 'info',
  object varchar(64) NOT NULL default 'SYSTEM',
  subobject varchar(64) default '',
  message text,
  PRIMARY KEY  (auto_index),
  KEY logtime (logtime),
  KEY category (category),
  KEY object (object)
) TYPE=MyISAM;
--
-- 
--
GRANT SELECT,INSERT ON netmon.nmclog TO nmclogger@localhost IDENTIFIED BY 'top_secret';
GRANT SELECT ON netmon.* to netmon@localhost IDENTIFIED BY 'my_secret'; 
--
--
--
FLUSH HOSTS;
FLUSH PRIVILEGES;
--
--
--